*{margin:0;padding:0;}
body,header,main,footer,div,article,h1,img{text-align:center;align-items:center;justify-content: center;}
body{background-color:rgb(255,255,255);width:100vw;overflow-x:hidden;}
a{text-decoration:none;}
.nocopy{-ms-user-select:none;khtml-user-select: none;-webkit-user-select: none;-moz-user-select: none;user-select: none;}
header{background-color:rgb(234,234,234);width: 100vw;justify-content: center;align-items: center; overflow: hidden;}
header img{width: 100vw;}
main{width: 100vw;background-color:rgb(234,234,234);}
h1{line-height:1.5vw;font-size:1.5vw;color:rgb(234,234,234);}

#note{line-height:3vw;font-size:1.2vw;padding-bottom:0vw;color:rgb(123,123,123)}
footer{height:7vw;width:100%;background-color:rgb(234,234,234)}
footer p{text-indent:0px;text-align:middle;font-size:1vw;line-height:3vw;}
footer p span{padding-left:0.5vw;padding-right:0.5vw;color:rgb(168,168,168)}
footer p span a{color:rgb(168,168,168)}
footer p span img{height:1vw;}
footer p span a:hover,footer p span a:active{color:rgb(88,88,88);}